Bug 1127582 - [webadmin] "profile" drop down in not high enough to display ovirtmgmt in New network Interface dialog
Summary: [webadmin] "profile" drop down in not high enough to display ovirtmgmt in New...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-webadmin
Version: 3.5
Hardware: x86_64
OS: Linux
low
low
Target Milestone: ---
: 3.5.0
Assignee: Lior Vernia
QA Contact: Martin Pavlik
URL:
Whiteboard: network
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-07 08:05 UTC by Martin Pavlik
Modified: 2016-02-10 19:38 UTC (History)
9 users (show)

Fixed In Version: ovirt-3.5.0_rc2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-17 12:31:15 UTC
oVirt Team: Network


Attachments (Terms of Use)
screenshot1 (18.99 KB, image/png)
2014-08-07 08:05 UTC, Martin Pavlik
no flags Details


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 31864 master MERGED webadmin: Resize ListModelTypeAheadListBox for consistency Never
oVirt gerrit 31878 ovirt-engine-3.5 MERGED webadmin: Resize ListModelTypeAheadListBox for consistency Never

Description Martin Pavlik 2014-08-07 08:05:43 UTC
Created attachment 924779 [details]
screenshot1

Description of problem:
"profile" drop down in not high enough to display ovirtmgmt in New network Interface dialog, the "g" letters are not fully visible
(screenshot)

Version-Release number of selected component (if applicable):
oVirt Engine Version: 3.5.0-0.0.master.20140804172041.git23b558e.el6 

How reproducible:
100%

Steps to Reproduce:
1.Templates -> Blank -> Network Iinterfaces -> New

Comment 1 Martin Pavlik 2014-09-08 13:53:18 UTC
verified, vt2.2 can accommodate network profile with g letter included

Comment 2 Sandro Bonazzola 2014-10-17 12:31:15 UTC
oVirt 3.5 has been released and should include the fix for this issue.


Note You need to log in before you can comment on or make changes to this bug.